// Arquivo de exemplo: MultiView.aspx.cs
using System;

public partial class MultiView : System.Web.UI.Page
{
    protected void rndFisica_CheckedChanged(object sender, EventArgs e)
    {
        if (rndFisica.Checked)
        {
            MultiView1.ActiveViewIndex = 1;
        }
        else if (rndJuridica.Checked)
        {
            MultiView1.ActiveViewIndex = 0;
        }
    }
}
